from pydantic import BaseModel


class GetOAuthLoginDto(BaseModel):
    provider_id: str
    provider: str
    uuid: str


class GetOAuthAdminLoginDto(BaseModel):
    provider_id: str
    provider: str
